Installation error: graph_triangulation.Io

CGAL version: 4.9
G++ version: 5.3.0

Thanks for the tips in the reply message. Please excuse the rookie
mistakes. We will follow the tips from now on.

attachment.html (15.3 KB)

Log_make.rtf (20.1 KB)

config.log.rtf (102 KB)

This might be some incompatibility with version 4.9. I will investigate.

In the mean time, you may downgrade to version 4.8, which should solve
the problem.

Best,
Tiago

I verified, and such a CGAL version simply does not exist. The latest
version is 4.8.1, which works fine with graph-tool. You can verify here:

       https://github.com/CGAL/cgal/releases

Please check the _actual_ version of CGAL you have installed.

Best,
Tiago